{
	Init[ (s)
	{
		SetName(268);
		SetShortName(268);
		SetItemDescription(269);

		SetArmorValue(19);
		SetArmorType(2);
		SetCost(1604);
		SetMarketValue(561);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
